vdr-plugin-live_2.3.1-2_i386.deb


Advertisement

Description

vdr-plugin-live - Web administration plugin for VDR

Distribution: Debian Sid
Repository: Debian Main i386
Package name: vdr-plugin-live
Package version: 2.3.1
Package release: 2
Package architecture: i386
Package type: deb
Installed size: 2.71 KB
Download size: 987.96 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: vdr-plugin-live

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install vdr-plugin-live deb package:
      # sudo apt-get install vdr-plugin-live

    Changelog

    2017-09-17 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (2.3.1-2) unstable; urgency=medium * Updated debian/watch to point to new git repository * Updated debian/copyright * Dropped vdr-plugin-live-dbg - migration to automatically created debug symbol package

    2017-08-23 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (2.3.1-1) unstable; urgency=medium * New upstream release (Closes: #853699) * Build-depend on vdr-dev >= 2.3.8 * Dropped all patches - fixed upstream * Standards-Version: 3.9.8

    2016-01-24 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (0.3.0+git20160123-1) unstable; urgency=medium * New Upstream Snapshot (commit 869ac69) * Removed build dependency to libboost - this is not required for GCC >= 4 * Added fixes for GCC6 (Closes: #811803)

    2015-09-30 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (0.3.0+git20150930-1) unstable; urgency=medium * New Upstream Snapshot (commit 6ea279a)

    2015-03-23 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (0.3.0+git20150213-3) unstable; urgency=medium * Now supporting the /etc/vdr/conf.d mechanism

    2015-02-19 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (0.3.0+git20150213-2) unstable; urgency=medium * Build-depend on vdr-dev (>= 2.2.0)

    2015-02-13 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (0.3.0+git20150213-1) unstable; urgency=medium * New Upstream Snapshot (commit 894daa8) * Standards-Version: 3.9.6 * Build-depend on vdr-dev (>= 2.1.10) * Build with vdr-plugin-live-dbg for debug symbols

    2014-10-29 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (0.3.0+git20141029-1) unstable; urgency=medium * New Upstream Snapshot (commit 69f84f9) (Closes: #696128)

    2014-10-26 - Tobias Grimm <etobi@debian.org> vdr-plugin-live (0.2.0+git20130305-7) unstable; urgency=medium * Build-depend on vdr-dev (>= 2.0.6) * Standards-Version: 3.9.5

    2013-08-20 - Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com> vdr-plugin-live (0.2.0+git20130305-6.1) unstable; urgency=low * Non-maintainer upload. * Apply two patches from upstream to fix FTBFS against new tntnet & cxxtools. (Closes: #713568)

    Advertisement
    Advertisement